Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88218 - Crashes during install of Perl
Summary: Crashes during install of Perl
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 19:39 UTC by Kristin
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-29 16:52:06 UTC


Attachments (Terms of Use)

Description Kristin 2003-04-07 19:39:25 UTC
Description of problem:
When installing Linux, it gives me the error message:
"the file /mnt/sysimage/var/temp/perl-filter-1.28-9.i386.rpm cannot be 
openned."
It says the error is due to a missing file, bad package, or bad media.  I did 
the media check and everything came out fine.  I actually have two different 
copies of the install cds (from various books I've bought) and they both crash 
at the same point.

Version-Release number of selected component (if applicable):


How reproducible:
Almost always, I think it crashed at this point all but once, and that time it 
crashed at a slightly later point during the install.

Steps to Reproduce:
1. Run Anaconda, Linux installation program
2. Partition, select packages, then let it begin installing on hard drive
3.
    
Actual results: kills installation process due to inability to open file


Expected results: normal installation


Additional info:

Comment 1 Michael Lee Yohe 2003-04-08 13:12:20 UTC
Please attach the Anaconda traceback log file that was produced when the
installer failed.

Comment 2 Michael Fulbright 2003-04-29 16:52:06 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.